﻿Feature: ActualizarInformacionDeCliente
	yo como un vendedor
	quiero ingresar a la lista de clientes y poder actualizar la información de un cliente
	para mantener la información de los clientes actializada
@mytag
Scenario: CuandoIngresoAListaDeClientesYPresionoBotonEditObtengoFormularioParaActualizarcliente
	Given yo ingreso a la lista de clientes
	And yo presiono el boton de Edit 
	And yo actualizo la razon social y la ciudad del cliente
	When y yo presiono en boton save
	Then obtengo los nuevos valores para el cliente actualizado
